######################
# hbaswitch.grid
######################


type=hbaswitch.AuditEvent
code=51.10.16
severity=0
actionable=0
desc=Auditing a new hbaswitch called [Switch_Name] ([IP_Address]) WWN
info=Storage A.D.E. 每周对所有设备进行一次审计。
action=1. 不需要任何操作。


type=hbaswitch.DiscoveryEvent
code=51.14.16
severity=0
actionable=0
desc=Discovered a new hbaswitch called [Switch_Name] ([IP_Address]) WWN
info=代理第一次探测到存储设备时便进行事件
'搜索。


type=hbaswitch.LocationChangeEvent
code=51.19.16
severity=0
actionable=0
desc=Location of hbaswitch [Switch_Name] ([IP_Address]) was changed


type=hbaswitch.StateChangeEvent+.port
code=51.25.35
pattern=P.port.\d
severity=0
actionable=0
desc='port.1' in SWITCH [Switch_Name] ([IP_Address]) is now Available (status-state changed from 'Offline' to 'Online')
info=交换机上的端口当前是可用的
action=不需要任何操作。 



type=hbaswitch.QuiesceEndEvent
code=51.22.16
severity=0
actionable=0
desc=Quiesce End on [Array_Name] ([IP_Address])
info=通过 GUI 停顿了一个设备，这意味着已临时停止对
'该设备的监视。
cause=管理员已更改了事件消息中涉及的设备的
'监视状态。


type=hbaswitch.QuiesceStartEvent
code=51.23.16
severity=0
actionable=0
desc=Quiesce Start on [Array_Name] ([IP_Address])
info=通过 GUI 停顿了一个设备，这意味着已临时停止对该设备的监视。
cause=管理员已更改了事件消息中涉及的设备的监视状态。
action=1. 向管理员验证该状态是否是实际预期的状态。


type=hbaswitch.ValueChangeEvent.revision
code=51.3.42
severity=1
actionable=0
desc=Revision of switch svc-18 changed from V4.2.0.1 to V4.2.0.2

